export const jwtConstants = {
  secret:
    'BuyhwCCxiEa4y3yHXH8i3iBNZOG9buhEz0ccSduG_lCKQct4MpdANQQMGITUZsRUSrEKM3fBMO1JxUp4QPBCXS0tAJixgwQ3ZhLXPjHC8dgVIxMkFYC87vIUwhGpOdUYO6vEmvxWLAvM0Y4KqlMyeUf9JK_lmle_i62MV8q9XIXe1bGJqX2ErKozN5s90PkwTppl4kNsAdafsUkRv-GIjFmXpUGtni3MSGj1xQaQk3GqTcXOy_lPa_VPP94vV-3TAen8OrGazHzNdZtk4mEIHd1yAamQj1yOsjJF12N0vcalhpGyKIte6D7RC64XenNwcGgkvG9XYsISIW14f5xeAQ',
};
